<?php
$title = ___("Transfer Credits");
$this->setLayout('layout.phtml');
$this->headScript()
    ->appendFile($this->_scriptJs('self-service.js'));
?>
<?php echo $this->blocks('self-service/transfer/top') ?>

<?php if(!empty($msg)) : ?>
<div class="am-info am-info-msg-flash" id="am-info-msg" style="clear:both">
    <?php p($msg);?>
</div>
<?php endif; ?>

<?php echo $form; ?>